@font-face {
  font-family: 'FontAwesome';
  src: url('font-awesome-4.6.3/fonts/fontawesome-webfont.eot?v=4.6.3');
  src: url('font-awesome-4.6.3/fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('font-awesome-4.6.3/fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('font-awesome-4.6.3/fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('font-awesome-4.6.3/fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('font-awesome-4.6.3/fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  font-weight: 300;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 10px;
}

.cookies-info .fa-check:before {
  content: "\f00c";
}


.cookies-info {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  height: 90px;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100000;
  display: table; 
}

.cookies-info .cookies-inner {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 10px 20px; 
}

.cookies-info .cookies-inner .cookies-text {
  display: inline-block;
  margin: 10px 0;
  color: #FFFFFF;
  font-size: 18px;
  font-family: "boschsans-light", arial, helvetica, sans-serif; 
}

@media (max-width: 1200px) {
  .cookies-info .cookies-inner .cookies-text {
    display: block; 
  } 
}

.cookies-info .cookies-inner .cookies-accept {
  padding: 15px 30px 15px 30px;
  cursor: pointer;
  margin: 10px 30px; 
  border: 1px solid white;
  border-radius: 35px;
  color: #FFFFFF;
  font-size: 18px;
  font-family: "boschsans-light", arial, helvetica, sans-serif; 
}
.cookies-info .cookies-inner .cookies-accept:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

.cookies-info .cookies-inner .cookies-moreinfos {
  color: #FFFFFF;
  font-size: 18px;
  font-family: "boschsans-light", arial, helvetica, sans-serif; 
  text-decoration: underline;
}

.cookies-info.p { margin: 5px; display: inline-block; color: #FFFFFF; font-size: 18px; font-family: "boschsans-light", arial, helvetica, sans-serif; }